.lead-in{
	font-size: 18px;
	font-family: 'robotoregular';
}

.red{
	color:red;
}

.red-bold{
	color:#a41515;
	font-family: 'robotoregular';
}

.uppercase{
	text-transform:uppercase;
}

.mobile-hose-red{
	color:red;
    font-family: 'robotobold';
    font-size: 21px;
    text-transform: uppercase;
}
.mobile-hose-phone{
	font-family: 'robotobold';
    font-size: 30px;
}

.anywhere-anytime {
    text-transform: uppercase;
    font-family: 'robotobold';
    font-size: 19px;
}